.posts {
	position: relative;

	&_controlBox {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	&_add {
		display: flex;
		justify-content: end;
		align-items: center;
		gap: 15px;
	}

	&_addText {
		padding: 10px 15px;
		max-width: 300px;
		margin-bottom: 50px;

		border: 1px solid black;
		font-size: 30px;
		background-color: var(--accent2);
		border-radius: 10px;

		transition: 0.3s;

		&:hover {
			transform: scale(1.1);
			box-shadow: 0 0 15px var(--accent2);
			background-color: var(--accent2);
		}
	}
}